# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libepoxy
pkgbase = libepoxy
pkgver = 1.5.4-1
pkgdesc = Library handling OpenGL function pointer management
url = https://github.com/anholt/libepoxy
builddate = 1574727583
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3098030
arch = armv6h
license = MIT
depend = glibc
makedepend = python
makedepend = mesa-libgl
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
